Bug 79812 - [pvm-gui] Wrong path in xpvm
[pvm-gui] Wrong path in xpvm
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: pvm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lon Hohberger
Brian Brock
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2002-12-16 20:50 EST by Enrico Scholz
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 19:39:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-12-16 20:50:03 EST
Description of problem:

| $ xpvm
| /usr/bin/xpvm: line 23: /usr/share/pvm3/bin/LINUX/xpvm: No such file or directory
|
| $ tree /usr/share/pvm3/bin/
| /usr/share/pvm3/bin/
| |-- LINUX
| `-- LINUXI386
|     ...
|     `-- xpvm


Version-Release number of selected component (if applicable):

pvm-gui-3.4.4-9
Comment 1 Bill Nottingham 2003-02-19 19:39:07 EST
Fixed in 3.3.4-12.

Note You need to log in before you can comment on or make changes to this bug.